/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */


@font-face{
    font-family: "CopperplateGothic-Bold";
    src: url("font/CopperplateGothic-Bold.eot");
    src: url("font/CopperplateGothic-Bold.eot?#iefix")format("embedded-opentype"),
	    url("font/CopperplateGothic-Bold.woff")format("woff"),
	    url("font/CopperplateGothic-Bold.woff2")format("woff2"),
	    url("font/CopperplateGothic-Bold.ttf")format("truetype"),
	    url("font/CopperplateGothic-Bold.svg#CopperplateGothic-Bold")format("svg");
	font-weight:normal;
	font-style:normal;
	font-display:swap;
}
h1, h2, h3, h4, h5, h6 {
    font-family: CopperplateGothic-Bold !important;
}
h1, h2 {
    letter-spacing: .1rem !important;
}

